.advertisement { color: #99c; font-size: 9px; line-height: 10px; font-family: Verdana; text-align: center }

.body { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

p { color: black; font-size: 12px; font-family: Verdana, Helvetica}

.bodycopy { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.bodycopybold { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; font-weight: bold}

.bodycopysmall { color: black; font-size: 10px; font-family: Verdana, Helvetica; text-align: left}

LI { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; }

li { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; }

ol { color: black; font-size: 12px;  font-family: Verdana, Helvetica; text-align: left; }

OL { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; }

ul { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; }

UL { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left; }

.body2 { color: black; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.byline { color: #039; font-size: 10px; font-family: Verdana, Helvetica; text-align: left}

.caption { color: #039; font-weight: bold; font-size: 10px; line-height: 12px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px;}

.captionhome { color: #039; font-weight: bold; font-size: 10px; line-height: 12px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: -1px 6px 9px 30px}

.cartoon { color: #99c; font-weight: bold; font-size: 10px;  font-family: Verdana, Helvetica; text-align: center; text-indent: 0px; letter-spacing: 0px; margin: 0px 30px; padding-top: 10px; padding-bottom: -1px }

.cartoonhome { color: #039; font-weight: bold; font-size: 10px;  font-family: Verdana, Helvetica; text-align: center; text-indent: 0px; letter-spacing: 0px; margin: 0px 30px; padding-top: 10px; padding-bottom: -1px }

.cartoonindex { color: black; font-size: 11px;  font-family: Verdana, Helvetica; text-align: left; text-indent: -36px; margin: 12px 0px 0px 36px; padding-bottom: 0px }

.cartoonlinks { color: white; font-weight: bold; font-size: 9px;  font-family: Verdana, Helvetica; background-color: #99c; text-align: center; vertical-align: middle; margin: 0px 6px }

.casualty { color: black; font-size: 12px;  font-family: Verdana, Helvetica; text-align: left}

.casualtyhed2 { color: #039; font-weight: bold; font-size: 17px;  font-family: Verdana, Helvetica; text-align: left}

.casualtyhed3 { color: #039; font-weight: bold; font-size: 12px;  font-family: Verdana, Helvetica; text-align: left}

.casualtysubhd { color: white; font-weight: bold; font-size: 10px; line-height: 15px; font-family: Verdana, Helvetica; text-align: left; text-indent: 12px; margin-bottom: 6px }

.classads { color: black; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 12px 12px 0px; padding-bottom: 0px }

.classbody { color: black; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 15px; margin: 6px 12px; padding-bottom: 6px }

.classbody2 { color: black; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 15px; margin: 0px 12px; padding-bottom: 6px }

.classbody3 { color: black; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 0px 12px; padding-bottom: 6px }

.classdate { color: #039; font-weight: normal; font-size: 10px; line-height: 10px; font-family: Verdana, Helvetica; text-align: right; margin: 0px 0px 0px 12px }

.classhed1 { color: #039; font-weight: bold; font-size: 17px; line-height: 18px; font-family: Verdana, Helvetica; text-align: right; margin: 9px 0px 0px 12px }

.classhed2 { color: #039; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Verdana, Helvetica; text-align: right; text-indent: 0px; margin: 0px 0px 0px 12px }

.classindexred { color: #900; font-weight: bold; font-size: 11px; line-height: 11px; font-family: Verdana, Helvetica;  text-indent: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 12px }

.classinfo { color: black; font-weight: bold; font-size: 10px; line-height: 14px; font-family: Verdana, Helvetica; text-align: center; text-indent: 0px; margin: 12px 12px 0px; padding-bottom: 6px }

.classsubhed { color: #039; font-size: 11px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; letter-spacing: 1px; margin: 6px 12px 0px; padding-bottom: 6px }

.columnheader { color: #900; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.credit { color: #99c; font-weight: normal; font-size: 9px; line-height: 9px; font-family: Verdana, Helvetica; text-align: right; text-indent: 0px; margin: 0px 6px 0px 12px; padding-bottom: 0px }

.dateline { color: #039; font-size: 9px;  font-family: Verdana, Helvetica; text-align: left}

.datelinematson { color: #039; font-size: 9px; font-family: Verdana, Helvetica; text-align: left}

.datetime { color: #039; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica; text-align: left}

.datetimeteaser { color: #039; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica; text-align: left}

#datetimeteaser { color: #039; font-weight: normal; font-size: 10px; line-height: 10px; font-family: Verdana, Helvetica; text-align: left; margin: 0px 0px 0px 12px }

.daybookcontact { color: #006; font-weight: normal; font-size: 11px; font-family: Verdana, Helvetica; text-align: left}

.daybookevent { color: #006; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.daybookevent2 { color: #006; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.daybooksbhd { color: #039; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica; text-align: left}

.daybooksubj { color: black; font-weight: normal; font-size: 10px; line-height: 11px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 4px 9px 0px; padding-top: 2px; padding-bottom: 6px }

.daybooktag { color: #99c; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica}

.daybooktime { color: #006; font-weight: bold; font-size: 10px;  font-family: Verdana, Helvetica}

.footer { color: #99c; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica}

.hed { color: #039; font-weight: bold; font-size: 17px; font-family: Verdana, Helvetica; text-align: left}

.hedmatson { color: #039; font-weight: bold; font-size: 17px; font-family: Verdana, Helvetica; text-align: left}

.hedmlm { color: #039; font-weight: bold; font-size: 17px; font-family: Verdana, Helvetica; text-align: left}

.hed2 { color: #039; font-weight: bold; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

.hedindex { color: #039; font-weight: bold; font-size: 17px; font-family: Verdana, Helvetica; text-align: left}

#hedindex { color: #039; font-weight: bold; font-size: 17px; line-height: 18px; font-family: Verdana, Helvetica; text-align: left; margin: 0px 6px 0px 12px }

.hedsub { color: black; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

#hedsub { color: black; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 0px 6px 0px 12px }

.hedsubblue { color: #039; font-weight: normal; font-size: 12px; font-family: Verdana, Helvetica; text-align: left}

#hedsubblue { color: #039; font-weight: normal; font-size: 12px; line-height: 15px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 0px 6px 0px 12px }

.legalpoints { color: black; font-size: 10px;  font-family: Verdana, Helvetica; text-align: left}

.legalpoints2 { color: black; font-size: 10px;  font-family: Verdana, Helvetica; text-align: left}

.links { color: black; font-size: 11px; font-family: Verdana, Helvetica; text-align: left}

.linkshed { color: #039; font-size: 11px; font-family: Verdana, Helvetica; text-align: center}

.linkshed2 { color: #039; font-size: 10px;  font-family: Verdana, Helvetica; text-align: left}

.loginheaders { color: #039; font-weight: normal; font-size: 10px; font-family: Verdana, Helvetica; text-align: center}

.menudate { color: #930; font-weight: bold; font-size: 12px; line-height: 13px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin-right: 6px; margin-bottom: 4px; margin-left: 12px }

.menuhed { color: #930; font-weight: bold; font-size: 17px; line-height: 18px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin-right: 0px; margin-bottom: 4px; margin-left: 0px }

.menuitem { color: #c60; font-weight: bold; font-size: 12px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; margin: 4px 0px 0px 12px; padding-top: 6px; padding-bottom: 0px }

.menuprice { color: #930; font-weight: bold; font-size: 10px; line-height: 13px; font-family: Verdana, Helvetica; text-align: right; text-indent: 0px; margin: 4px 0px 0px; padding-top: 6px }

.menusubhd { color: #930; font-weight: normal; font-size: 10px; line-height: 14px; font-family: Verdana, Helvetica; text-align: left; margin: 0px 0px 0px 12px }

.name { color: #039; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica}

.nav { color: #039; font-weight: bold; font-size: 9px; line-height: 15px; font-family: Verdana, Helvetica; text-decoration: none; text-align: right; text-indent: 0px }

.navdouble { color: #039; font-weight: bold; font-size: 9px; line-height: 10px; font-family: Verdana, Helvetica; text-decoration: none; text-align: right; text-indent: 0px}


.nav2 { color: #039; font-weight: bold; font-size: 9px;  font-family: Verdana, Helvetica}

.nav3 { color: #039; font-weight: bold; font-size: 9px; font-family: Verdana, Helvetica}

.nav4 { color: #039; font-weight: bold; font-size: 9px; font-family: Verdana, Helvetica; text-decoration: none;}

.navhed { color: #99c; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica; text-decoration: none; text-align: right; text-indent: 0px; word-spacing: 0px; letter-spacing: 0px }

.navtop { color: #99c; font-weight: normal; font-size: 9px;  font-family: Verdana, Helvetica}

.navtopwhite { color: white; font-weight: normal; font-size: 9px; font-family: Verdana, Helvetica}

.politics { color: #900; font-weight: bold; font-size: 17px;  font-family: Verdana, Helvetica; text-align: left; text-indent: 0px; letter-spacing: 7px; margin-right: 100px; margin-bottom: 5px; margin-left: 12px; border-bottom: 2px solid #900; border-left: 0px none }

.pq { color: #039; font-weight: bold; font-size: 13px; font-family: Verdana, Helvetica; text-align: left}

.pqid { color: #039; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica; text-align: right}

.rc1955 { color: #039; font-weight: normal; font-size: 10px; line-height: 10px; font-family: Verdana, Helvetica; text-align: center; text-indent: 0px; margin: 0px }

.searchome { color: #039; font-weight: bold; font-size: 9px;  font-family: Verdana, Helvetica; text-decoration: none}

.sectionhed { color: #006; font-weight: bold; font-size: 11px;  font-family: Verdana, Helvetica; text-align: left}

.sectionhedred { color: #900; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica; text-align: left}

.sectionhedred2 { color: #900; font-weight: bold; font-size: 14px; font-family: Verdana, Helvetica; text-align: left}

.cartoonhedred { color: #900; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica; text-align: left}

.specialhed { color: #900; font-weight: bold; font-size: 17px;  font-family: Verdana, Helvetica; text-align: left}

.storyoptions { color: white; font-weight: bold; font-size: 9px; font-family: Verdana, Helvetica; background-color: #99c; text-align: right; text-indent: 0px; vertical-align: middle; margin: 0px 6px }

.subscribe { color: #900; font-weight: bold; font-size: 9px; line-height: 11px; font-family: Verdana, Helvetica; text-decoration: none; text-align: center; text-indent: 0px; margin: 0px 0px 9px }

.subscribeitem { color: #900; font-weight: bold; font-size: 11px; font-family: Verdana, Helvetica; text-align: left}

.topstories { color: #900; font-weight: bold; font-size: 11px;  font-family: Verdana, Helvetica; text-align: left}

.whitedot { color: white; font-weight: normal; font-size: 8px;  font-family: Verdana, Helvetica; text-align: center; text-indent: 0px }

.whitedotred { color: #900; font-weight: normal; font-size: 8px;  font-family: Verdana, Helvetica; text-align: center; text-indent: 0px }

.ad { color: #99c; font-weight: bold; font-size: 10px; font-family: Verdana, Helvetica; text-align: center}

a { color: #039; font-weight: bold; font-family: Verdana, Helvetica; text-decoration: none }